[montagne20]
Active=2
[Values]
vals=135
val0=310
val1=310
val2=0
val3=0
val4=100
val5=0
val6=0
val7=13
val8=37
val9=0
val10=0
val11=1
val12=5
val13=6
val14=1
val15=16
val16=18
val17=10
val18=0
val19=0
val20=0
val21=0
val22=0
val23=0
val24=0
val25=0
val26=1
val27=0
val28=0
val29=0
val30=0
val31=0
val32=0
val33=0
val34=1
val35=1
val36=0
val37=0
val38=0
val39=0
val40=0
val41=0
val42=30
val43=0
val44=0
val45=0
val46=0
val47=0
val48=1
val49=0
val50=0
val51=0
val52=0
val53=0
val54=0
val55=0
val56=0
val57=0
val58=0
val59=0
val60=0
val61=0
val62=0
val63=0
val64=0
val65=0
val66=0
val67=0
val68=0
val69=326
val70=209
val71=2
val72=0
val73=0
val74=0
val75=0
val76=0
val77=0
val78=0
val79=0
val80=0
val81=0
val82=0
val83=0
val84=0
val85=1
val86=1
val87=0
val88=0
val89=0
val90=0
val91=0
val92=0
val93=0
val94=0
val95=0
val96=10
val97=0
val98=0
val99=1
val100=0
val101=0
val102=0
val103=0
val104=0
val105=1
val106=0
val107=0
val108=0
val109=0
val110=0
val111=0
val112=1
val113=0
val114=0
val115=0
val116=0
val117=0
val118=0
val119=10
val120=0
val121=0
val122=0
val123=0
val124=0
val125=0
val126=2
val127=0
val128=13
val129=0
val130=0
val131=0
val132=0
val133=1
val134=0
strs=25
str0=magasin
str1=magasin
str2=
str3=
str4=
str5=
str6=Francais
str7=
str8=
str9=
str10=
str11=Collier Magique|Potion|Antidote|Excalibur|TenueBenie|MedaillonEau
str12=
str13=
str14=
str15=
str16=
str17=
str18=
str19=
str20=
str21=
str22=Window x2
str23=Keyboard
str24=
[lac110]
Active=2
[plaine101]
Active=2
[magasin6]
Active=2
[plaine2116]
Active=2
[grottepartie248]
Active=2
[Options]
ToucheHaut=38
ToucheBas=40
ToucheGauche=37
ToucheDroite=39
Touche1=65
Touche2=90
Touche3=69
Touche4=13
Size=Full Screen
VolumeMusique=10
VolumeSons=10
Voix=0
Control=Keyboard
Language=Francais
Controles=0
Ecran=1
[Config]
Langue=Anglais
ToucheUp=Up
ToucheDown=Down
ToucheLeft=Left
ToucheRight=Right
ToucheValider=Q
ToucheAction1=S
ToucheAction2=D
ToucheAnnuler=F